<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 20 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 20</a><a class="prev" href="R119.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R121.html">&gt;</a>
</div></div>
<div class="section chapter R1 R120 fra_bjc fra" dir="ltr" lang="fr" data-id="R120" data-nextid="R121" data-previd="R119">
<div class="c">20</div>
<div class="p">
		<div class="s">Conquête de Rabba</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R120_1" class="v R120_1" data-id="R120_1">Or il arriva l'année suivante, au temps où sortent les rois, que Yoab conduisit une forte armée et ravagea le pays des fils d'Ammon. Puis il alla assiéger Rabba, tandis que David resta à Yeroushalaim. Yoab battit Rabba et la détruisit<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R120_2" class="v R120_2" data-id="R120_2">David enleva la couronne de dessus la tête de son roi, il trouva qu'elle pesait un talent d'or et qu'elle était garnie de pierres précieuses. On la mit sur la tête de David, et il fit sortir de la ville un très grand butin.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R120_3" class="v R120_3" data-id="R120_3">Il fit sortir le peuple qui s'y trouvait, et les mit aux scies, aux pics de fer et aux haches de fer. David traita de la sorte toutes les villes des fils d'Ammon. Puis David retourna avec tout le peuple à Yeroushalaim.</span>

		<div class="s">Guerre contre les Philistins</div>
		<span class="v-num v-4">4&nbsp;</span><span id="R120_4" class="v R120_4" data-id="R120_4">Il arriva après cela que la guerre continua à Guézer contre les Philistins. Alors Sibbecaï, le Houshatite, frappa Sippaï, qui était des fils de géant, et ils furent humiliés<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R120_5" class="v R120_5" data-id="R120_5">Il y eut encore une autre guerre contre les Philistins. Et Elchanan, fils de Yaïr, frappa Lachmi, frère de Goliath de Gath, qui avait une lance dont le bois était comme une ensouple de tisserand.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R120_6" class="v R120_6" data-id="R120_6">Il y eut encore une autre guerre à Gath. Il s'y trouva un homme de grande stature, qui avait six doigts à chaque main et à chaque pied, de sorte qu'il en avait en tout 24. Lui aussi était né de géant.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R120_7" class="v R120_7" data-id="R120_7">Il défia Israël et Yehonathan, fils de Schimea, frère de David, le tua.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R120_8" class="v R120_8" data-id="R120_8">Ceux-là étaient nés de géants qui habitaient à Gath. Ils tombèrent par la main de David et par la main de ses serviteurs.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">20:1</a><span class="text">2 S. 12:26-31.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">20:4</a><span class="text">2 S. 21:15-22.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="R119.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R121.html">&gt;</a>
</div></div>
</body>
</html>